.index {
	color: white;
	.presentation {
		display: flex;
		text-align: center;
		.txt-presentation {
			background-color: $rouge1;
		}
		.txt-presentation, .img-presentation{
			height: 30vw;
		}
		.txt-presentation {
			display: flex;
			justify-content : center;
			flex-direction : column;
			padding: 5vw;
		}
		.img-presentation {
			padding: 0;
			background-image: url('/images/presentation.jpg');
			background-position: center;
			background-size: cover;
			background-repeat: no-repeat;
		}
	}
	.div-img{
		img{
			width: 100%;
			height: 30vw;
			object-fit: cover; 
		}
	}
	.div-img:hover .overlay{
		opacity: 1;
	}
}